RubyGems Navigation menu

aws-sdk-finspacedata 1.4.0

Official AWS Ruby gem for FinSpace Public API (FinSpace Data). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.11.0 - January 11, 2022 (31.5 KB)
  2. 1.10.0 - December 21, 2021 (30 KB)
  3. 1.9.0 - December 20, 2021 (29.5 KB)
  4. 1.8.0 - December 01, 2021 (29.5 KB)
  5. 1.7.0 - November 23, 2021 (29 KB)
  6. 1.4.0 - September 01, 2021 (19 KB)
Show all versions (12 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    62337852b153cde53f0053ff5cd7437f5d303f7d175ff6ce2dd175fefe247f30

    Total downloads 3,992,538

    For this version 887,823

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: